/*--------------------------------------------------------------
# Global
--------------------------------------------------------------*/
html {
  overflow-x: hidden;
}

body {
  color: #6f7072; /*#9fa1a4;*/
  line-height: 1.5;
  padding: 0;
  margin: 0 auto;
}

a {
  color: #777;
  text-decoration: none;
  transition: 0.3s all ease;
}

a:hover {
  color: #000;
}

h1, h2, h3, h4, h5, h6, p, .font-heading {
  font-family: "Poppins", sans-serif;
  color: #000;
}

p {
  margin: 0;
  padding: 0;
}

#main p {
  color: #000!important;
}

#main button p {
    color: white!important;
}

.container {
  z-index: 2;
  position: relative;
}

.text-black {
  color: #000 !important;
}

.text-primary {
  color: #2d71a1 !important;
}

.border-top {
  border-top: 1px solid #f2f2f2 !important;
}

.border-bottom {
  border-bottom: 1px solid #f2f2f2 !important;
}

figure figcaption {
  margin-top: 0.5rem;
  font-style: italic;
  font-size: 0.8rem;
}

section {
  overflow: hidden;
}

.section {
  padding: 7rem 0;
}

.section-heading {
  font-size: 3rem;
  font-weight: 700;
  background: linear-gradient(-45deg, #3db3c5, #274685);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #2d71a1;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top:hover {
  background: #3687c1;
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/* Default btn sre-tyling */
.btn {
  border: none;
  padding: 15px 30px !important;
}
.btn.btn-outline-white {
  border: 2px solid #fff;
  background: none;
  color: #fff;
}
.btn.btn-outline-white:hover {
  background: #fff;
  color: #2d71a1;
}
.btn.btn-primary {
  background: #2d71a1;
  background: linear-gradient(-45deg, #1391a5, #274685);
  color: #fff;
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
}


/* Step */
.step {
  box-shadow: 0 10px 30px -5px rgba(0, 0, 0, 0.1);
  background: #fff;
  padding: 40px;
}
.step .number {
  background: linear-gradient(-45deg, #1391a5, #274685);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 700;
  letter-spacing: 0.2rem;
  margin-bottom: 10px;
  display: block;
}
.step p:last-child {
  margin-bottom: 0px;
}

/* Review */
.review h3 {
  font-size: 20px;
}
.review p {
  line-height: 1.8;
  font-style: italic;
  color: #333333;
}
.review .stars span {
  color: #FF8803;
}
.review .stars .muted {
  color: #ccc;
}
.review .review-user img {
  width: 70px;
  margin: 0 auto;
}

/* Testimonial Carousel */
.testimonials-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}
.testimonials-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #2d71a1;
}
.testimonials-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #2d71a1;
}

/* Pricing */
.pricing {
  padding: 50px;
  background: linear-gradient(-45deg, #1391a5, #274685);
  color: #fff;
  padding-bottom: 12rem !important;
  position: relative;
  border-radius: 4px;
  color: #000000;
  background: #fff;
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.2);
}
.pricing h3 {
  color: #2d71a1;
}
.pricing .price-cta {
  text-decoration: none;
  position: absolute;
  bottom: 50px;
  width: 100%;
  text-align: center;
  left: 0;
}
.pricing .price-cta .price {
  display: block;
  margin-bottom: 20px;
  font-size: 2rem;
  font-weight: 300;
}
.pricing .popularity {
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 0.2rem;
  display: block;
  margin-bottom: 20px;
}
.pricing ul {
  margin-bottom: 50px;
}
.pricing ul li {
  margin-bottom: 10px;
}
.pricing .btn-white {
  background: #fff;
  border: 2px solid #f1f1f1;
  border-radius: 4px;
  box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.1);
}
.pricing .btn-white:hover {
  color: #2d71a1;
}
.pricing.popular {
  background: #fff;
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.2);
  color: #000000;
  background: linear-gradient(-45deg, #1391a5, #274685);
  color: #fff;
  box-shadow: none;
}
.pricing.popular .popularity {
  color: #b3b3b3;
}
.pricing.popular h3 {
  color: #fff;
  background: none;
}
.pricing.popular .btn-white {
  border: 2px solid #2d71a1;
}

/* CTA Section */
.cta-section {
  background: linear-gradient(to right, #274685 0%, #3db3c5 100%);
  color: #fff;
}
.cta-section h2 {
  color: #fff;
  font-size: 3rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .cta-section h2 {
    font-size: 2rem;
  }
}
.cta-section .btn {
  background: #000000;
  color: #fff;
}
.cta-section .btn i {
  margin-right: 5px;
  font-size: 24px;
  line-height: 0;
}

/* Contact Form */
.form-control {
  height: 48px;
  border-radius: 0;
  border: 1px solid #dae0e5;
}
.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border: 1px solid #2d71a1;
}

.php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}
.php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}
.php-email-form .error-message br + br {
  margin-top: 25px;
}
.php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}
.php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}
.php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}
.php-email-form textarea {
  min-height: 160px;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* Blog */
.post-entry {
  margin-bottom: 60px;
}
.post-entry .post-text .post-meta {
  text-decoration: none;
  color: #ccc;
  font-size: 13px;
  display: block;
  margin-bottom: 10px;
}
.post-entry .post-text h3 {
  font-size: 20px;
  color: #000000;
}
.post-entry .post-text h3 a {
  text-decoration: none;
  color: #000000;
}
.post-entry .post-text h3 a:hover {
  text-decoration: none;
  color: #2d71a1;
}
.post-entry .post-text .readmore {
  color: #2d71a1;
}

.sidebar-box {
  margin-bottom: 30px;
  padding: 25px;
  font-size: 15px;
  width: 100%;
  float: left;
  background: #fff;
}
.sidebar-box *:last-child {
  margin-bottom: 0;
}
.sidebar-box h3 {
  font-size: 18px;
  margin-bottom: 15px;
}

.categories li, .sidelink li {
  position: relative;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted gray("300");
  list-style: none;
}
.categories li:last-child, .sidelink li:last-child {
  margin-bottom: 0;
  border-bottom: none;
  padding-bottom: 0;
}
.categories li a, .sidelink li a {
  text-decoration: none;
  display: block;
}
.categories li a span, .sidelink li a span {
  position: absolute;
  right: 0;
  top: 0;
  color: #ccc;
}
.categories li.active a, .sidelink li.active a {
  text-decoration: none;
  color: #000000;
  font-style: italic;
}

.comment-form-wrap {
  clear: both;
}

.comment-list {
  padding: 0;
  margin: 0;
}
.comment-list .children {
  padding: 50px 0 0 40px;
  margin: 0;
  float: left;
  width: 100%;
}
.comment-list li {
  padding: 0;
  margin: 0 0 30px 0;
  float: left;
  width: 100%;
  clear: both;
  list-style: none;
}
.comment-list li .vcard {
  width: 80px;
  float: left;
}
.comment-list li .vcard img {
  width: 50px;
  border-radius: 50%;
}
.comment-list li .comment-body {
  float: right;
  width: calc(100% - 80px);
}
.comment-list li .comment-body h3 {
  font-size: 20px;
}
.comment-list li .comment-body .meta {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 0.1em;
  color: #ccc;
}
.comment-list li .comment-body .reply {
  padding: 5px 10px;
  background: #e6e6e6;
  color: #000000;
  text-transform: uppercase;
  font-size: 14px;
}
.comment-list li .comment-body .reply:hover {
  color: #000000;
  background: #e3e3e3;
}

.search-form {
  background: #f7f7f7;
  padding: 10px;
}
.search-form .form-group {
  position: relative;
}
.search-form .form-group input {
  padding-right: 50px;
}
.search-form .icon {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.upper-header {
  display: flex;
  color: white;
  background-color: black;
  margin: 0px;
  padding: 5px 80px;
}

.upper-header .email {
display: flex;
  width: 50%;
  color: white;
  margin: 0px;
}

.upper-header .email p {
  font-size: 14px;
}

.upper-header .email p a {
  color: lightgray;
}

.upper-header .email p a:hover {
  color: white;
}


.upper-header .social {
  display: flex;
  margin-left: auto;
}

.upper-header .social .fab {
  color: white;
}

.upper-header .social ul {
 margin: 0 auto;
 padding: 0;
}

.upper-header .social ul li {
  display: inline;
  text-decoration: none;
  padding: 0px 5px;
}

.upper-header .social ul li a .fab:hover {
  color: #84ef37;
}

img.desktop-mockup {
  width: 600px;
}


img.mobile-mockup {
  position: relative;
  margin-top: -240px;
  float: right;
  z-index: 10000;
  width: 160px;
}


#header {
  display: flex;
  transition: all 0.5s;
  z-index: 997;
  background: linear-gradient(to right, #08AEEA 0%, #2AF598 100%);
  padding: 10px 80px;
}

#header .logo h1, .mobile h1 {
  color: white!important;
  font-family: 'Oswald', sans-serif;
  font-size: 28px;
  line-height: 1;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 3px;
}

#header .logo h1 span.light, .mobile .logo h1 span.light {
  font-weight: 300;
}

#header .logo h1 a, .mobile .logo h1 a  {
  color: #fff;
  text-decoration: none;
}

#header .logo h1 a:hover {
  color: #000;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}

.call-button {
  margin-left: auto;
}

.call-button:hover, .call-button:focus {
  transform: scale(1.2);
  transition: all 0.8s;
}

button.nav {
  display: flex;
  background-color: black;
  color: white;
  border: none;
  border-radius: 100px;
  height: 50px;
  margin: 8px;
  padding: 2px 4px;
}

button.nav div {
  top: 50%;
  padding: 0px 8px;
}

button.nav div.nav-left, button.nav div.nav-middle, button.nav div.nav-right {
  margin: auto;
}

button.nav div.nav-right {
  padding-right: 0px;
  margin-right: -5px;
  margin-top: -4px;
}

button.nav h1, p{
  color: white;
  text-align: left;
}

button.nav p {
  font-weight: 400;
}

button.nav h1 {
  font-size: 14px;
  margin: 0;
}

button.nav p {
  font-size: 12px;
  margin: 0;
}

button.nav img {
  border-radius: 50%;
}

.navbar {
  padding: 0;
  margin-left: auto;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
  font-family: 'Poppins', sans-serif;
}

.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 0 20px 30px;
  font-size: 16px;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a:hover {
  color: black!important;
}

#buy {
  border: 2px solid white;
  padding: 4px 10px!important;
  color: white;
  border-radius: 150px;
}

#buy:hover {
  background-color: black;
  border: 2px solid black;
  color: white;
}

.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: #fff;
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 15px;
  color: #101c36;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: #2d71a1;
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/* Mobile Navigation */
a {
  color: #fff;
  text-decoration: none;
}
.mobile .logo {
  padding-left: 80px;
}
.mobile .hamburger1 {
  padding-right: 80px;
}


.p-menu1{
   height: 100%;
   background: linear-gradient(to right, #08AEEA 0%, #2AF598 100%)!important;
}

/* Hamburger */
.hamburger1 {
  height: 30px;
  margin: -65px 0px 20px 0px;
  display: -ms-grid;
  display: grid;
  grid-template-rows: repeat(3, 1fr);
  justify-content: right;

  padding-bottom: 10px;
  /*z-index: 120;*/
}

.hamburger1 div {
  background-color: rgb(255, 255, 255);
  position: relative;
  width: 40px;
  height: 5px;
  margin-top: 7px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#toggle1 {
  display: none;
}

#toggle1:checked + .hamburger1 .top {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin-top: 22.5px;
}

#toggle1:checked + .hamburger1 .meat {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-top: -5px;
}

#toggle1:checked + .hamburger1 .bottom {
  -webkit-transform: scale(0);
          transform: scale(0);
}

#toggle1:checked ~ .menu1 {
  height: 340px;
}


/* Menu */
.menu1 {
  width: 100%;
  background-color: black;
  margin: 0;
  display: -ms-grid;
  display: grid;
  grid-template-rows: 1fr repeat(4, 0.5fr);
  grid-row-gap: 25px;
  padding: 0;
  list-style: none;
  clear: both;
  width: auto;
  text-align: center;
  height: 0px;
  overflow: hidden;
  transition: height .4s ease;
  z-index: 120;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.menu1 a:first-child {
  margin-top: 40px;
}

.menu1 a:last-child {
  margin-bottom: 40px;
}

.link1 {
  width: 100%;
  margin: 0;
  padding: 10px 0;
  font: 700 20px 'Poppins', sans-serif;
}

.link1:hover {
  background-color: #fff;
  color: rgb(61, 61, 61);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/**
* Mobile Navigation
*/

?/*
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(27, 49, 94, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 10px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #101c36;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #2d71a1;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #2d71a1;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}*/

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  margin: 0px 0px 50px 0px;
}


.hero-section {
  background: linear-gradient(to right, #08AEEA 0%, #2AF598 100%);
  position: relative;
  padding: 10px 80px 60px 80px;
  display: flex;
}

.hero-section h1 {
  color: white;
  font-weight: 700;
  margin-bottom: 30px;
  font-size: 38px;
}

.hero-section h2 {
  color: white;
  text-align: left;
  font-weight: 300;
}

.hero-section .hero-left {
  max-width: 550px;
  margin-right: 50px;
}

.hero-section .hero-left .hero-left-text {
  min-height: 350px;
}


.hero-section .hero-right {
  margin: auto;
    margin-top: 50px;
}

.green-box {
  height: 400px;
  width: 600px;
  background: #c0e88e;
  display: inline-block;
  border-radius: 15px;
  -webkit-box-shadow: 1px 6px 21px 5px rgba(0,0,0,0.32);
  box-shadow: 1px 6px 21px 5px rgba(0,0,0,0.32);
  /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
}

/*--------------------------------------------------------------
# Main
--------------------------------------------------------------*/
/*main#main {
  padding: 10px 80px;
}*/

/*--------------------------------------------------------------
# Front page Sections
--------------------------------------------------------------*/

.section {
  padding: 40px 80px;
}
section.section h1, h2, h3, h4, h5, h6 {
  text-align: center;
}

.section h1 {
  font-size: 48px;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
footer {
  margin: 10px 80px;
}

footer p {
  font-size: 12px;
}

.footer {
  display: flex;
  margin: 25px 0px 30px 0px;
}

.footer-left, .footer-right {
  width: 50%;
}

.footer-left a {
  color: gray;
  text-decoration: underline;
}

.footer-left a:hover {
  color: #08aeea;
}

.footer-right {
    text-align: right!important;
}

.footer-right ul {
  margin: 0;
  padding: 0;
  display: inline;
}

.footer-right ul li {
  margin: -2;
  text-decoration: none;
  display: inline;
  padding: 0px 5px;
  font-family: 'Poppins', sans-serif;
  font-size: 12px;
  color: #000;
}

.footer-right ul li a {
  color: #000;
}

.footer-right ul li a:hover {
  color: lightgray;
}




button {
  margin-top: 20px;
  padding: 10px 25px;
  color: black;
  background-color: rgba(133, 239, 56, .8);
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 1px;
  border: none;
  border-radius: 5px;
}

button:hover {
  background-color: black;
  color: white;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  cursor: pointer;
}


/* =========== Typewriter Effect ==========*/

#container {
	text-align: left;
  padding-bottom: 30px;
}

#text {
	/*display: inline-block;*/
  white-space: normal;
	vertical-align: middle;
	color: white;
  background-color: rgba(133, 239, 56, .5);
}

#cursor {
	display: inline-block;
	vertical-align: middle;
	width: 3px;
	height: 40px;
	background-color: white;
	animation: blink .75s step-end infinite;
}

@keyframes blink {
	from, to {
		background-color: transparent
	}
	50% {
		background-color: white;
	}
}


/* ======= Portfolio ======= */
 #portfolio {
  margin: 50px 0px 0px 0px;
  background-color: #f9fafa;
  padding-top: 50px!important;
  padding-bottom: 100px!important;
}

#portfolio h1, #portfolio h3 {
  margin: 0;
}

#portfolio h3 {
  padding: 10px 0px 40px 0px;
  font-weight: 300;
  font-size: 25px;
}

.portfolio {
  display: flex;
  margin: 50px 0px;
}

.portfolio1, .portfolio2, .portfolio3 {
  max-width: 450px;
  margin: auto;
  display: block;
}

.portfolio1 img, .portfolio2 img, .portfolio3 img {
  width: 320px;
}

.portfolio1:hover,
.portfolio:focus .portfolio1 {
  transform: scale(1.4);
  transition: all 0.8s;
}

.portfolio2:hover,
.portfolio:focus .portfolio2 {
  transform: scale(1.4);
  transition: all 0.8s;
}

.portfolio3:hover,
.portfolio:focus .portfolio3 {
  transform: scale(1.4);
  transition: all 0.8s;
}

/*===========OFFERINGS SECTION==========*/



#offerings {
  margin: 0px 0px 50px 0px;
    background-color: #f9fafa!important;
    padding-bottom: 100px;
}

#offerings h2 {
  padding: 0px 0px 10px 0px;
  font-size: 45px;
  /*background-image: linear-gradient(to right, rgba(17, 153, 142, 1) 0%, rgba(56, 239, 125, 1) 100%)!important;
  -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;*/
}

.offerings {
  display: flex;
justify-content: center; /* align horizontal */
align-items: center; /* align vertical */

}

.offerings-left, .offerings-right {
  width: 48%;
}

img.workspace {
  width: 100%;
}

.offerings-left h3 {
  text-align: left!important;
  font-weight: 400;
}

.offerings-right {
  float: right;
}

.dot {
  height: 25px;
  width: 25px;
  background-color: rgba(133, 239, 56, .7);
  border-radius: 50%;
  display: inline-block;
  margin-right: 10px;
}

.dot .fas {
  margin-top: 5px;
  margin-left: 6px;
  color: rgba(255, 255, 255, 1)!important;
}

.hero-list ul {
  padding: 0px;
  list-style: none;
}
.hero-list ul li {
  padding: 10px 0px;
  text-decoration: none;
  font-family: 'Poppins', sans-serif;
  color: #000!important;
}









hr {
  background-color: #ccc;
  height: 1px;
  border:none;
}



/* =========== CONTACT SECTION =========
=======================================*/
#contact {
  /*background: rgba(133, 239, 56, .7);*/
  padding: 0px 80px 50px 80px;
  align-content: center;
}

#contact h1 {
  font-size: 45px;
}

button.call {
  border-radius: 100px;
  display: flex;
  margin: 0;
  padding: 0;
  height: 90px;
  background: linear-gradient(to right, #08AEEA 0%, #2AF598 100%);
}

button.call .call-middle h1 {
  color: white;
  font-size: 25px!important;
}

button.call img {
  border-radius: 50%;
}

.call-left {
  padding: 30px 10px 0px 25px;
}

.call-left .fas {
  color: white;
}

.call-middle {
  padding: 10px 0px 10px 15px;
}

.call-middle p {
  font-size: 20px;
  font-weight: 300;
}


.call-middle p, .call-middle h1 {
  margin: 0;
  padding: 0px 10px 0px 0px;
}

.call-right {
  margin: -12px -50px 0px 10px;
}

img.call-me {
  height: 110px;
}

.call:hover, .call:focus {
  transform: scale(1.2);
  transition: all 0.8s;
}

#contact-inner {
  margin: 50px 0px 0px 0px;
  background-color: #f9fafa;
  padding-top: 50px!important;
  padding-bottom: 100px!important;
}

#contact-inner h1 {
  font-size: 40px;
}

/* ======== DUTIES SECTION ==========*/
#duties {
  margin: 50px 0px;
}

#duties h2 {
  font-size: 30px;
  padding-bottom: 30px;
}


.duties {
  display: flex;
  justify-content: space-between;
  padding: 20px 0px;
}

.duties-left, .duties-middle, .duties-right {
  width: 32%;
  margin: 0px 25px;
  padding: 40px 25px;
  -webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.13);
  box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.13);
  text-align: center;
}

.duties-left p, .duties-middle p, .duties-right p {
  padding-top: 30px;
  text-align: center;
}

.duties-left:hover,
.duties:focus .duties-left {
  transform: scale(1.1);
  transition: all 0.8s;
}

.duties-middle:hover,
.duties:focus .duties-middle {
  transform: scale(1.1);
  transition: all 0.8s;
}

.duties-right:hover,
.duties:focus .duties-right {
  transform: scale(1.1);
  transition: all 0.8s;
}

.duties .fas, .duties .far {
  background-image: linear-gradient(to right, #2193b0 0%, #6dd5ed 100%)!important;
  -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
}


/* =========== 3D PROCESS SECTION ==============*/

#process {
  margin: 50px 0px;
}

#process h1, #process h3 {
  margin: 0;
}

#process h3 {
  padding: 10px 0px 40px 0px;
  font-weight: 300;
  font-size: 25px;
}

.process {
  display: flex;
}

.process-left, .process-middle, .process-right {
  width: 33%;
  padding: 0px 15px;
}

.process-left h2, .process-middle h2, .process-right h2 {
  color: rgba(8, 174, 234, .2);
  font-size: 100px;
  text-align: left!important;
  margin: 0;
  padding: 0;
}

.process-left h4, .process-middle h4, .process-right h4 {
  text-align: left!important;
  margin: 0;
  padding: 0;
  margin-top: -80px;
  font-size: 35px;
}

/* ============ NEWSLETTER ============*/

#newsletter {
  background: linear-gradient(to right, #08AEEA 0%, #2AF598 100%);
  padding: 80px 50px 80px 50px;
  align-content: center;
}

.newsletter {
  display: flex;
}

.newsletter-left, .newsletter-right {
  width: 50%;
}

.newsletter h2 {
  margin: 0;
  font-size: 30px;
  color: white;
}



  #mc_embed_signup{
    clear:left;
    font:14px 'Poppins', sans-serif;
    background-color: white;
    padding: 5px 5px;
    border-radius: 150px;
  }


#mc_embed_signup input.email {
    background: #fff;
    clear: left;
    font: 14px "Poppins", sans-serif!important;
    color: lightgray;
    height: 18px!important;
    width: 65%;
    border: 1px solid #fafafa;
    margin-left: 10px;
    padding: 10px 10px!important;
  }

  #mc_embed_signup .button {
    background: rgba(56, 239, 125, .8);
    color: black;
    font: 17px "Poppins", san-serif!important;
    letter-spacing: 1px;
    border-radius: 100px;
    border: 2px solid rgba(56, 239, 125, 0)!important;
    font-weight: 600;
    width: 25%;
    height: 80%;
    float: right!important;
    padding: 5px 5px!important;
  }


  #mc_embed_signup .button:hover {
    background: white;
    color: rgba(56, 239, 125, .8);
    border: 2px solid rgba(56, 239, 125, .8)!important;
    cursor: pointer;
    transition: all 0.8s;
  }


  /* -------------------------------------------
  OLD Newsletter Signup Form
  ---------------------------------------------*/
  /*#mc_embed_signup input.email {
    background:#fff;
    clear:left;
    font:18px "Roboto", sans-serif!important;
    height: 53px!important;
    border: 1px solid gray;
    padding: 15px 15px!important;
  }


  #mc_embed_signup label {
    margin-top:-10px!important;
    font:18px "Roboto", sans-serif!important;
    padding-bottom: 0!important;
    font-weight:normal!important;
  }*/



  button.front-contact {
    background-color: rgba(255, 255, 255, 0);
    color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(255, 255, 255, 1);
    margin-right: 10px;
    -webkit-box-shadow: 0px 0px 32px 5px rgb(255, 255, 255, 0%);
    box-shadow: 0px 0px 32px 5px rgb(255, 255, 255, 0%);
  }

  button.front-contact:hover {
    background-color: rgba(133, 239, 56, .8);
    color: black;
    border: rgba(133, 239, 56, .8);
    margin-right: 10px;
    -webkit-box-shadow: 0px 0px 32px 5px rgb(255, 255, 255, 0%);
    box-shadow: 0px 0px 32px 5px rgb(255, 255, 255, 0%);
  }

  button.front-start:hover {
    background-color: rgba(255, 255, 255, 0)!important;
    color: rgba(255, 255, 255, 1)!important;
    border: 1px solid rgba(255, 255, 255, 1)!important;
    margin-right: 10px;
    -webkit-box-shadow: 0px 0px 32px 5px rgb(255, 255, 255, 0%);
    box-shadow: 0px 0px 32px 5px rgb(255, 255, 255, 0%);
  }

  button.front-start {
    background-color: rgba(133, 239, 56, .8)!important;
    color: black!important;
    border: rgba(133, 239, 56, .8)!important;
    margin-right: 10px;
    -webkit-box-shadow: 0px 0px 32px 5px rgb(255, 255, 255, 0%);
    box-shadow: 0px 0px 32px 5px rgb(255, 255, 255, 0%);
  }



  /* PACKAGE PRICES (PACKAGES) */
  #packages {
    margin: 50px 60px 50px 60px;
  }

 h1.packages-title {
   margin: 0;
  padding: 0px 0px 100px 0px;
}

  .packages {
    display: flex;
    margin-bottom: 30px;
  }

  .packages h1 {
    margin: 0;
    padding: 20px 0px 0px 0px;
  }

  .packages p {
    font-size: 12px;
    color: gray;
    font-style: italic;
    text-align: center;
    padding: 0px 0px 15px 0px;
  }

  .packages-left, .packages-middle, .packages-right {
    width: 33%;
    margin: 0px 20px;
    border: 1px solid lightgray;
    border-radius: 20px;
    box-shadow: 0 12px 20px -10px rgb(0, 0, 0, 42%);
  }


  .highlight h2 {
    margin: 0;
    background: #2AF598;
    padding: 10px 15px;
    color: white;
    text-align: center;
    font-size: 20px;
    letter-spacing: 1px;
  }

  .popular h3 {
    height: 0px;
  }

  .most-popular h3 {
    background: black;
    margin-top: -25px;
    margin-bottom: 0;
    padding: 15px 0px;
    text-align: center;
    font-size:10px;
    color: white;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
  }


  .total {
    font-size: 13px;
  }


  .dot-green {
    height: 24px;
    width: 24px;
    background-color: rgba(133, 239, 56, .7);
    border-radius: 50%;
    display: inline-block;
    margin-right: 10px;
  }

  .dot-gray {
    height: 24px;
    width: 24px;
    background-color: rgba(0,0,0,.3);
    border-radius: 50%;
    display: inline-block;
    margin-right: 10px;
  }

  .dot-green .fas {
    margin-top: 7px;
    margin-left: 6px;
    color: rgba(255, 255, 255, 1)!important;
  }

  .dot-gray .fas {
    margin-top: 5px;
    margin-left: 7px;
    color: rgba(255, 255, 255, 1)!important;
  }

.package-list {
  padding: 0px 15px;
}

  .package-list ul {
    padding: 0px;
    list-style: none;
  }
  .package-list ul li {
    padding: 7px 0px;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    color: #000!important;
    font-size: 14px;
  }

.packages-left button, .packages-middle button, .packages-right button {
  margin: 0px 0px 30px 0px;
}


.packages-left:hover,
.packages:focus .packages-left {
  transform: scale(1.1);
  transition: all 0.8s;
}

.packages-middle:hover,
.packages:focus .packages-middle {
  transform: scale(1.1);
  transition: all 0.8s;
}

.packages-right:hover,
.packages:focus .packages-right {
  transform: scale(1.1);
  transition: all 0.8s;
}

/*--------------------------------------------------------------
# Text Only Pages
--------------------------------------------------------------*/

  .text-only {
    margin: auto;
    padding: 50px 0px;
    width: 600px;
  }

  .text-only h1 {
    font-size: 40px;
  }

  .text-only h2 {
    font-size: 30px;
    text-align: left;
  }

  .text-only p {
    display: inline-block;
    font-size: 16px;
    line-height: 1.5;
    margin: 10px 0px!important;
  }

  .text-only p a {
    color: #000;
    border-bottom: 1px solid #2AF598;
  }

  .text-only p a:hover {
    color: white;
    background-color: #2AF598;
  }

  .text-only ul li, .text-only ol li {
    color: #000;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    line-height: 1.5;
  }

  .text-only-photo {
    margin: 60px 80px 0px 80px;
  }

  .text-only-photo h1 {
    font-size: 40px;
    margin: 0;
    padding: 0;
  }

  .text-only-photo h1 a {
    color: black!important;
    text-decoration: none!important!;
  }

  .text-only-photo h4 {
    color: gray;
    font-size: 12px;
    text-align: left;
    font-weight: 300;
    font-style: italic;
    padding: 0px 0px 0px 0px;
  }

  .text-only-photo h5 {
    font-size: 19px;
    text-align: left;
    color: gray;
    margin: 0;
    padding: 10px 0px 0px 0px;
  }

  .text-only-photo h6 {
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: left!important;
    margin: 0px;
    padding: 0px 0px 13px 0px;
  }

#st-1 {
  font-family: 'Poppins', sans-serif!important;
  text-align: left!important;
  padding-bottom: 20px!important;
}

#st-1 .st-btn[data-network='snapchat'] {
  display: none!important;
}

#st-1 .st-btn[data-network='sms'] {
  display: none!important;
}

#st-1 .st-btn[data-network='linkedin'] {
    background-color: #0077b5;
  }
  
.tag {
  display: inline-block;
    background-color: #08aeea;
    margin: 0;
    padding: 3px 7px!important;
  }

  .text-only-photo img {
    max-height: 500px;
    width: 100%;
    object-fit: cover;
  }

  figcaption {
    font-family: 'Poppins', sans-serif;
    color: gray;
    font-style: italic;
    font-size: 13px;
  }

.text-only-bio {
    display: flex;
    margin: auto;
    width: 600px;
  align-items: center;
  justify-content: center;
}
.text-only-bio-left {
  width: 20%;
  background-color: none!important;
}

.text-only-bio-left img {
  width: 90px;
  border-radius: 50%;
  border: 6px solid white;
}

.text-only-bio-right {
  width: 80%;
  padding: 20px 20px 20px 80px;
  margin-left: -80px;
  background-color: #f6f6f6;
  z-index: -1000;
}

.text-only-bio-right h5 {
  text-align: left!important;
  font-size: 15px;
  margin: 0px 0px 10px 0px;
}

.text-only-bio-right p {
  font-size: 14px;
}

.page-navigation {
  display: flex;
  width: 100%;
}

.page-navigation .page-navigation-left,
.page-navigation .page-navigation-right {
  width: 50%;
}

.page-navigation .page-navigation-left h6,
.page-navigation .page-navigation-right h6 {
  font-weight: 500;
  color: gray;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.page-navigation .page-navigation-left h6 {
  text-align: left;
}

.page-navigation .page-navigation-right h6 {
  text-align: right!important;
}

.page-navigation .page-navigation-right {
  text-align: right;
}

.page-navigation .page-navigation-left h6 a,
.page-navigation .page-navigation-right h6 a {
  color: black;
}
/*--------------------------------------------------------------
# Blog
--------------------------------------------------------------*/

#blog {
}
.blog-title {
  background: linear-gradient(to right, #08AEEA 0%, #2AF598 100%);
  height: 250px;
  padding: 20px 80px;
}

.blog-title h1 {
  font-size: 50px;
  color: white;
  font-weight: 500;
  margin: 0px;
}

.blog-post {
  display: flex;
  margin: -148px 80px 40px 80px;
  overflow: hidden;
  max-height: 100%!important;
  max-width: 100%!important;
  box-shadow: 0px 0px 13px 0px rgb(0 0 0 / 13%)!important;
}

.blog-post .blog-post-left, .blog-post .blog-post-right {
  width: 50%;
  margin: 0!important;
  min-width: 0;
}

.blog-post .blog-post-left {
  background-color: white;
  border: 1px solid #f9fafa;
  padding: 45px;
}

.blog-post .blog-post-left h6 {
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-align: left!important;
  margin: 0px;
  padding: 0px 0px 13px 0px;
}

.blog-post .blog-post-left h3 {
  font-size: 30px;
  text-align: left!important;
  margin: 0px;
  padding: 0px 0px 13px 0px;
}

.blog-post .blog-post-right  {
  background-color: black;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.blog-post .blog-post-right .imgwrap {
   width: 100%;
   margin: auto;
}

.blog-post .blog-post-right .imgwrap img {
   display: block;
   width: 100%;
   max-width: 2500px; /*actual image width*/
   height: auto; /* maintain aspect ratio*/
   margin: auto; /*optional centering of image*/
   object-fit: cover;
}

button.read-more {
  color: black;
  border: 1px solid black;
  border-radius: 160px;
  background: rgba(255, 255, 255, 0);
  text-transform: uppercase;
  font-size: 10px;
}

button.read-more a {
  color: black;
  text-decoration: none;
}

button.read-more a:hover {
  background-color: black;
  color: white;
}

.blog-post-bottom h2 {
  padding-top: 20px;
  text-align: left;
}

#blog-bottom {
  padding: 10px 80px;
}

.blog-post-bottom-flex {
  display: flex;
  flex-wrap: wrap;
  /*justify-content: space-around;*/
}

.blog-post-bottom-flex-left {
  width: 31%;
  box-shadow: 0px 0px 13px 0px rgb(0 0 0 / 13%);
}

.blog-post-bottom-flex-left {
    margin: 0px 20px 30px 0px;
}

.blog-post-bottom-flex-left-top,
.blog-post-bottom-flex-middle-top,
.blog-post-bottom-flex-right-top {
  max-height: 250px;
  background-color: black;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.blog-post-bottom-flex-left-top .imgwrap,
.blog-post-bottom-flex-middle-top .imgwrap,
.blog-post-bottom-flex-right-top .imgwrap {
  width: 100%;
  margin: auto;
}

.blog-post-bottom-flex-left-top .imgwrap img,
.blog-post-bottom-flex-middle-top .imgwrap img,
.blog-post-bottom-flex-right-top .imgwrap img {
  display: block;
  width: 100%;
  max-width: 2500px; /*actual image width*/
  height: auto; /* maintain aspect ratio*/
  margin: auto; /*optional centering of image*/
  object-fit: cover;
}

.blog-post-bottom-flex-left-bottom, .blog-post-bottom-flex-middle-bottom, .blog-post-bottom-flex-right-bottom {
  padding: 0px 20px 30px 20px;
}

.blog-post-bottom-flex-left-bottom h3, .blog-post-bottom-flex-left-bottom h4,
.blog-post-bottom-flex-middle-bottom h3, .blog-post-bottom-flex-left-bottom h4,
.blog-post-bottom-flex-right-bottom h3, .blog-post-bottom-flex-left-bottom h4 {
  text-align: left!important;
}

.blog-post-bottom-flex-left-bottom h4 {
  font-size: 15px;
}

.blog-post-bottom-flex-left-bottom h4 a {
  border-bottom: 1px solid #2AF598;
}

.blog-post-bottom-flex-left-bottom h4 a:hover {
  color: white;
  background: #2AF598;
  transition: 0.3s all ease;
}

.blog-post-bottom-flex-left-bottom h3 a, .blog-post-bottom-flex-left-bottom h4 a,
.blog-post-bottom-flex-middle-bottom h3 a, .blog-post-bottom-flex-left-bottom h4 a,
.blog-post-bottom-flex-right-bottom h3 a, .blog-post-bottom-flex-left-bottom h4 a{
  color: black;
  text-decoration: none;
}

.blog-post-bottom-flex-left-bottom p a {
  color: #000;
}

.blog-post-bottom-flex-left .blog-post-bottom-flex-left-bottom h3 a:hover,
.blog-post-bottom-flex-left .blog-post-bottom-flex-left-bottom h4 a:hover, {
  color: rgb(8, 174, 234);
}



/* ============ MOBILE CODING ==========
======================================*/
@media screen and (max-width: 2200px) {
  .phone {
    display: none;
  }
}
@media screen and (max-width: 1285px) {
  #packages {
    margin: 50px 0px;
  }
}

@media screen and (max-width: 1252px) {
  .newsletter {
    flex-direction: column;
  }

  .newsletter-left, .newsletter-right {
    width: 100%!important;
  }

  .newsletter-left h2 {
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 1195px) {
  .hero-section, .blog-post {
    flex-direction: column-reverse;
  }

  .hero-section .hero-left, .hero-right, .blog-post-right {
    max-width: 100%!important;
    margin-right: 0px!important;
  }

.blog-post-left {
  min-width: 90%!important;
}

  .blog-post-right {
    align-items: center;
    justify-content: center
  }

  .hero-right {
    margin: auto;
    padding: 5px;
    justify-content: center!important;
  }


  .hero-right img.desktop-mockup {
    width: 100%;
  }

  .hero-right img.mobile-mockup {
    width: 27%;
    margin-top: -41%!important;
  }

  .portfolio1, .portfolio2, .portfolio3 {
    padding: 0px 15px;
  }

  .portfolio1 img, .portfolio2 img, .portfolio3 img {
    width: 100%!important;
    padding: 10px 0px;
  }
}
@media screen and (min-width: 1141px) {
  .topnav {display: none;}
  .mobile {display: none;}
}
@media screen and (max-width: 1140px) {
  #header {
    display: none;
  }

  .mobile {
    display: block!important;
  }

  button.nav {
    display: none;
  }

}

@media screen and (max-width: 1105px) {

  #packages {
    margin: 0;
    padding: 20px 0px;
  }

  h1.packages-title {
    padding: 0px 0px 25px 0px
  }

  .packages {
    flex-direction: column;
    align-items: center;
  }

  .packages-left, .packages-middle, .packages-right {
    width: 100%!important;
    max-width: 700px;
  }

  .packages-middle {
    margin-top: 50px;
    margin-bottom: 30px;
  }

  .packages-left:hover,
  .packages:focus .packages-left {
    transform: none;
  }

  .packages-middle:hover,
  .packages:focus .packages-middle {
    transform: none;
  }

  .packages-right:hover,
  .packages:focus .packages-right {
    transform: none;
  }

@media screen and (max-width: 1033px) {
  .blog-post-bottom-flex-left {
    width: 100%;
  }
}


@media screen and (max-width: 915px) {
  .duties-left, .duties-middle, .duties-right {
    margin: 0px 15px!important;
    padding: 20px 15px!important;
  }

  .offerings {
    flex-direction: column-reverse;
  }

  .offerings-left, .offerings-right {
    margin: 0;
    padding: 0;
    width: 100%;
  }

  .blog-post-bottom-flex {
    flex-direction: column;
  }

.blog-post-bottom-flex-left,
.blog-post-bottom-flex-middle,
.blog-post-bottom-flex-right {
  width: 100%;
  margin: 20px 0px;
  }
}


@media screen and (max-width: 858px) {
  footer {
    margin: 10px 20px!important;
  }
  .footer {
    flex-direction: column;
    padding: 0px 20px!important;
  }

  .footer-left, .footer-right {
    width: 100%!important;
    text-align: center!important;
  }

  .footer-left p {
    text-align: center!important;
  }

}

@media screen and (max-width: 821px) {

}

@media screen and (max-width: 770px) {
  .portfolio  {
    flex-direction: column!important;
  }

  .portfolio h3 {
    padding: 10px 0px 20px 0px;
  }

  .text-only-photo {
    margin: 40px 20px 0px 20px;
  }

  .text-only-photo h1, .text-only-photo h5, .text-only-photo h6 {
    margin: 0px 60px 0px 60px!important;
  }

}

@media screen and (max-width: 719px) {
  .upper-header .email, .upper-header .social {
    display: none;
  }

  .phone {
    display: flex;
    width: 100%!important;
    align-items: center;
    justify-content: center;
  }

  .phone p {
    font-size: 13px;
    margin: 0;
    padding: 0;
  }

  .phone p a {
    color: #2AF598;
  }

  #header {
    padding: 10px 20px!important;
  }

  .hero-section {
    padding: 10px 20px 30px 20px!important;
  }

  .duties, .process, .portfolio {
    flex-direction: column;
  }

  .duties-left, .duties-middle, .duties-right {
    width: 90%!important;
    margin-left: 0px!important;
    margin-right: 0px!important;
  }

  .duties-middle {
    margin-top: 45px!important;
    margin-bottom: 45px!important;
  }

  .duties-left:hover,
  .duties:focus .duties-left {
    transform: none;
  }

  .duties-middle:hover,
  .duties:focus .duties-middle {
    transform: none;
  }

  .duties-right:hover,
  .duties:focus .duties-right {
    transform: none;
  }

  #duties, #offerings, #process, #portfolio, #packages, #divider, .text-only,
  .blog-title {
    padding: 20px 20px;
  }

  #blog-bottom {
    padding: 20px!important;
  }

  .blog-post {
    padding: 0px;
    margin: -148px 20px 20px 20px;
    overflow: hidden;
    max-height: 100%;
    max-width: 100%;
    box-shadow: 0px 0px 13px 0px rgb(0 0 0 / 13%);
  }

  #divider {
    display: none!important;
  }

  .mobile .logo {
    padding-left: 20px!important;
  }

  .mobile .hamburger1 {
    padding-right: 20px!important;
  }

  .text-only {
    width: 90%!important;
  }


  .offerings-left, .offerings-right {
    width: 100%!important;
  }



  .process-left, .process-middle, .process-right,
  .packages-left, .packages-middle, .packages-right {
    width: 90%!important;
  }

  .portfolio1, .portfolio2, .portfolio3 {
    width: 100%!important;
    padding: 15px 0px;
    margin: auto;
  }

  .text-only-photo {
    margin-top: 60px;
  }

  .text-only-photo h1, .text-only-photo h5, .text-only-photo h6 {
    margin: 0px 5px 0px 5px!important;
  }

  .text-only-bio {
    flex-direction: column;
    width: 100%;
    margin: 20px;
  }
  .text-only-bio-left {
    margin-left: 0!important;
  }
  .text-only-bio-right {
    width: 85%;
    padding: 80px 20px 20px 60px!important;
    margin-top: -70px;
  }

@media screen and (max-width: 565px) {
  .hero-left h1 {
    font-size: 30px;
  }
}

@media screen and (max-width: 550px) {
  button.call {
    border-radius: 100px;
    display: flex;
    margin: 0;
    padding: 0;
    height: 58px;
    background: linear-gradient(to right, #08AEEA 0%, #2AF598 100%);
  }

  button.call .call-middle h1 {
    color: white;
    font-size: 15px;
  }

  button.call img {
    border-radius: 50%;
  }

  .call-left {
    padding: 14px 10px 0px 25px;
  }

  .call-left .fas {
    color: white;
  }

  .call-middle {
    padding: 5px 0px 10px 7px;
  }

  .call-middle p {
    font-size: 15px;
    font-weight: 300;
  }

button.call .call-middle h1 {
  font-size: 13px!important;
}

  .call-middle p, .call-middle h1 {
    margin: 0;
    padding: 0px 10px 0px 0px;
  }

  img.call-me {
    height: 70px;
  }

  .call-right {
    margin: -8px -30px 0px 7px;
  }

  #process h1, #portfolio h1, #offerings h2, #contact h1 {
    font-size: 33px;
  }

  #process h3, #portfolio h3 {
    font-size: 20px!important!;
  }
}

@media screen and (min-width: 540px) {
  #divider hr {
    display: none!important;
  }
}

@media screen and (max-width: 539px) {
  #newsletter {
    display: none;
  }
}

@media screen and (max-width: 480px) {
  .hero-section .hero-left .hero-left-text {
    min-height: 420px;
  }
}

@media screen and (max-width: 413px) {
  #contact, #contact-inner {
    display: none;
  }
}
